Bug 1698151 - [RFE] Remote Execution should support pausing and restarting
Summary: [RFE] Remote Execution should support pausing and restarting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.7.0
Assignee: Ivan Necas
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 17:22 UTC by Bryan Kearney
Modified: 2020-06-22 18:17 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_remote_execution_core-1.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:24:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 26428 0 Normal Closed Ability to restart the machine while the remote execution job is still acting as running - backend 2020-11-23 17:59:05 UTC
Red Hat Product Errata RHSA-2020:1454 0 None None None 2020-04-14 13:24:22 UTC

Description Bryan Kearney 2019-04-09 17:22:32 UTC
Remote execution, when used with tools like LEAPP, should support pausing while a system reboots.

Comment 4 Bryan Kearney 2019-09-30 12:00:46 UTC
Upstream bug assigned to inecas@redhat.com

Comment 5 Bryan Kearney 2019-09-30 12:00:47 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/26428 has been resolved.

Comment 6 Peter Ondrejka 2020-01-28 13:56:31 UTC
Verified in sat 6.7 snap 10 along with 1691453

Comment 9 errata-xmlrpc 2020-04-14 13:24:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.